/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/font/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2') format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Nunito Sans Italic'), local('NunitoSans-Italic'), url('/font/NunitoSans-Italic.ttf') format('truetype'), url('/font/pe0oMImSLYBIv1o4X1M8cce4E9ZKdmwp.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Nunito Sans Italic'), local('NunitoSans-Italic'), url('/font/NunitoSans-Italic.ttf') format('truetype'), url('/font/pe0oMImSLYBIv1o4X1M8cce4E9dKdmwp.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Nunito Sans Italic'), local('NunitoSans-Italic'), url('/font/NunitoSans-Italic.ttf') format('truetype'), url('/font/pe0oMImSLYBIv1o4X1M8cce4E9lKdg.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'), url('/font/NunitoSans-BoldItalic.ttf') format('truetype'), url('/font/pe01MImSLYBIv1o4X1M8cce4G2JvY1wIUql-.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'), url('/font/NunitoSans-BoldItalic.ttf') format('truetype'), url('/font/pe01MImSLYBIv1o4X1M8cce4G2JvY10IUql-.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'), url('/font/NunitoSans-BoldItalic.ttf') format('truetype'), url('/font/pe01MImSLYBIv1o4X1M8cce4G2JvY1MIUg.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Nunito Sans Light'), local('NunitoSans-Light'), url('/font/NunitoSans-Light.ttf') format('truetype'), url('/font/pe03MImSLYBIv1o4X1M8cc8WAc5iU1EQVg.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Nunito Sans Light'), local('NunitoSans-Light'), url('/font/NunitoSans-Light.ttf') format('truetype'), url('/font/pe03MImSLYBIv1o4X1M8cc8WAc5jU1EQVg.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Nunito Sans Light'), local('NunitoSans-Light'), url('/font/NunitoSans-Light.ttf') format('truetype'), url('/font/pe03MImSLYBIv1o4X1M8cc8WAc5tU1E.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url('/font/NunitoSans-Regular.ttf') format('truetype'), url('/font/pe0qMImSLYBIv1o4X1M8cceyI9tScg.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url('/font/NunitoSans-Regular.ttf') format('truetype'), url('/font/pe0qMImSLYBIv1o4X1M8ccezI9tScg.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url('/font/NunitoSans-Regular.ttf') format('truetype'), url('/font/pe0qMImSLYBIv1o4X1M8cce9I9s.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url('/font/NunitoSans-Bold.ttf') format('truetype'), url('/font/pe03MImSLYBIv1o4X1M8cc8GBs5iU1EQVg.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url('/font/NunitoSans-Bold.ttf') format('truetype'), url('/font/pe03MImSLYBIv1o4X1M8cc8GBs5jU1EQVg.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url('/font/NunitoSans-Bold.ttf') format('truetype'), url('/font/pe03MImSLYBIv1o4X1M8cc8GBs5tU1E.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}